﻿<form action="/Post/Crear" method="post">
    <label>Titulo</label>
    <input type="text" name="Titulo" value="" />

    <label>Autor</label>
    <input type="text" name="Autor" value="" />

    <label>Contenido</label>
    <textarea rows="10" cols="100" name="Contenido">
    </textarea>

    <button>Enviar</button>
</form>